{
    "dc_identifier": "nl.oorg10004.2j.1993.197",
    "dc_title": "Monitoring macroinvertebrates in the River Rhine : results of a study executed in the Dutch part in 1990",
    "dc_type": "2j",
    "dc_description": "Maas ; 52-1993) With summary. - With ref.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@154051/monitoring-macroinvertebrates-the-river/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1993-01-01",
    "dc_date_year": "1993",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1993.197.doc.1",
            "dc_title": "monitoring_macroinvertbrates_in_the_river_rhine_1993.pdf (pdf, 2.6 MB)",
            "foi_fileName": "monitoring_macroinvertbrates_in_the_river_rhine_1993.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/107496/monitoring_macroinvertbrates_in_the_river_rhine_1993.pdf"
        }
    ]
}